package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.util.Date;

public class TbPlussMerchantRateNew implements Serializable {
    private Integer id;

    private Integer channel;

    private String merchantid;

    private Integer wxrate;

    private Integer alirate;

    private Integer bankrate;

    private Integer bankratelarge;

    private Date createtime;

    private Date updatetime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getChannel() {
        return channel;
    }

    public void setChannel(Integer channel) {
        this.channel = channel;
    }

    public String getMerchantid() {
        return merchantid;
    }

    public void setMerchantid(String merchantid) {
        this.merchantid = merchantid == null ? null : merchantid.trim();
    }

    public Integer getWxrate() {
        return wxrate;
    }

    public void setWxrate(Integer wxrate) {
        this.wxrate = wxrate;
    }

    public Integer getAlirate() {
        return alirate;
    }

    public void setAlirate(Integer alirate) {
        this.alirate = alirate;
    }

    public Integer getBankrate() {
        return bankrate;
    }

    public void setBankrate(Integer bankrate) {
        this.bankrate = bankrate;
    }

    public Integer getBankratelarge() {
        return bankratelarge;
    }

    public void setBankratelarge(Integer bankratelarge) {
        this.bankratelarge = bankratelarge;
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }

    public Date getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(Date updatetime) {
        this.updatetime = updatetime;
    }
}